minecraft:crafting
minecraft:alchemy_bench
minecraft:anvil
minecraft:blasting
minecraft:botanist_workbench
minecraft:brewing
minecraft:campfire
minecraft:carpenters_table
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:glassblower
minecraft:loom_table
minecraft:mason_table
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
minecraft:tinkering_table
ad_astra:compressing
ad_astra:cryo_fuel_conversion
ad_astra:fuel_conversion
ad_astra:nasa_workbench
ad_astra:oxygen_conversion
ae2:attunement
ae2:certus_growth
ae2:charger
ae2:condenser
ae2:entropy
ae2:inscriber
ae2:item_transformation
aether:accessory_freezable
aether:ambrosium_enchanting
aether:block_placement_ban
aether:enchanting
aether:freezing
aether:fuel
aether:icestone_freezable
aether:incubation
aether:item_placement_ban
aether:placement_conversion
aether:repairing
aether:swet_ball_conversion
aether_redux:infusion
alexsmobs:capsid
ars_nouveau:armor_upgrade
ars_nouveau:crush
ars_nouveau:enchanting_apparatus
ars_nouveau:enchantment_apparatus
ars_nouveau:glyph_recipe
ars_nouveau:imbuement
cataclysm:altar_of_amethyst
cataclysm:weapon_infusion
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:wood_cutting
createaddition:charging
createaddition:liquid_burning
createaddition:rolling
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
forbidden_arcanus:clibano_combustion
forbidden_arcanus:hephaestus_forge_upgrading
forbidden_arcanus:hephaestus_smithing
framedblocks:framing_saw
industrialforegoing:bioreactor
industrialforegoing:dissolution
industrialforegoing:fermenter
industrialforegoing:fluid_extractor
industrialforegoing:laser_fluid
industrialforegoing:laser_ore
industrialforegoing:machine_produce
industrialforegoing:mycelial_crimed
industrialforegoing:mycelial_culinary
industrialforegoing:mycelial_death
industrialforegoing:mycelial_disenchantment
industrialforegoing:mycelial_ender
industrialforegoing:mycelial_explosive
industrialforegoing:mycelial_frosty
industrialforegoing:mycelial_furnace
industrialforegoing:mycelial_halitosis
industrialforegoing:mycelial_magma
industrialforegoing:mycelial_meatallurgic
industrialforegoing:mycelial_netherstar
industrialforegoing:mycelial_pink
industrialforegoing:mycelial_potion
industrialforegoing:mycelial_rocket
industrialforegoing:mycelial_slimey
industrialforegoing:ore_sieve
industrialforegoing:ore_washer
industrialforegoing:stone_work
industrialforegoing:stone_work_generator
irons_spellbooks:alchemist_cauldron
irons_spellbooks:arcane_anvil
irons_spellbooks:scroll_forge
jei:information
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
justenoughprofessions:professions
mekanism:antiprotonic_nucleosynthesizer
mekanism:boiler_casing
mekanism:chemical_crystallizer
mekanism:chemical_dissolution_chamber
mekanism:chemical_infuser
mekanism:chemical_injection_chamber
mekanism:chemical_oxidizer
mekanism:chemical_washer
mekanism:combiner
mekanism:condensentrating
mekanism:crusher
mekanism:decondensentrating
mekanism:electrolytic_separator
mekanism:energized_smelter
mekanism:energy_conversion
mekanism:enrichment_chamber
mekanism:gas_conversion
mekanism:infusion_conversion
mekanism:isotopic_centrifuge
mekanism:metallurgic_infuser
mekanism:nutritional_liquifier
mekanism:osmium_compressor
mekanism:painting_machine
mekanism:pigment_extractor
mekanism:pigment_mixer
mekanism:precision_sawmill
mekanism:pressurized_reaction_chamber
mekanism:purification_chamber
mekanism:solar_neutron_activator
mekanism:sps_casing
mekanism:thermal_evaporation_controller
mekanismgenerators:fission
modifiers:reforging
nethersdelight:composition
rechiseled:chiseling
theurgy:accumulation
theurgy:calcination
theurgy:distillation
theurgy:incubation
theurgy:liquefaction
twilightdelight:frozen
twilightforest:crumble_horn
twilightforest:transformation
twilightforest:uncrafting
vinery:apple_mashing
vinery:wine_fermentation
wizards_reborn:arcane_workbench
wizards_reborn:arcanum_dust_transmutation
wizards_reborn:wissen_altar
wizards_reborn:wissen_crystallizer
securitycraft:securitycraft_to_vanilla
securitycraft:vanilla_to_securitycraft
expanded_combat:shield_smithing
alexscaves:nuclear_furnace
alexscaves:spelunkery_table
energizedpower:charger
energizedpower:compressor
energizedpower:crusher
energizedpower:dispenser
energizedpower:energizer
energizedpower:in_world
energizedpower:metal_press
energizedpower:plant_growth_chamber
energizedpower:plant_growth_chamber_fertilizer
energizedpower:press_mold_maker
energizedpower:pulverizer
energizedpower:sawmill
createdieselgenerators:basin_fermenting
createdieselgenerators:distillation
energizedpower:assembling_machine
energizedpower:crystal_growth_chamber
energizedpower:stone_solidifier
createdieselgenerators:diesel_combustion
touhou_little_maid:altar
wizards_reborn:alchemy_machine
wizards_reborn:mortar
apotheosis:enchanting
apotheosis:fletching
apotheosis:gem_cutting
apotheosis:salvaging
apotheosis:smithing
apotheosis:spawner_modifiers
